export default {
  price: ['亿元', '千万元', '百万元', '十万元', '万元', '千元', '百元', '元'],
  weight: ['吨', '千克', '克', '毫克'],
  // length: ['千米', '米', '分米', '厘米', '毫米', '英寸'],
  length: ['km', 'm', 'dm', 'cm', 'mm', 'inch'],
  volume: ['立方米', '立方厘米', '升', '毫升'],
  speed: (() => {
    const lengths = ['km', 'm', 'cm', 'mm']
    const timing = ['h', 'min', 's', 'ms']

    const retArray = []
    for (let i = 0; i < lengths.length; i++) {
      const length = lengths[i]
      for (let j = 0; j < timing.length; j++) {
        const time = timing[j]
        retArray.push(length + '/' + time)
      }
    }

    return retArray
  })()
}
